html {
	background-color: white;
	color: black;
}

body {
	margin: 0;
}

a {
	color: blue;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

img {
	border: 0;
}

#canvas {
	margin-left: auto;
	margin-right:auto;
	width: 550px;
	font-family: serif;
}

#content-body {
	padding: 18px 0 18px 0;
	margin: 0 30px;
}

#banner-text {
	position: relative;
}

#title {
	position: relative;
	top: 7px;
	font-size: 47pt;
	line-height: 47pt;
}

#sub-title {
	position: relative;
	font-size: 16pt;
}

#main-body {
	margin-top: 15px;
}

#footer {
	font-family: sans-serif;
	font-size: 10pt;
	margin-top: 25px;
	padding-bottom: 10px;
    color: #808080;
}

#download {
    display: block;
    height: 110px;
    padding-left: 10px;
    padding-bottom: 10px;
    background-image: url('images/package.png');
    background-repeat: no-repeat;
    background-position: 4px center;
    background-size: 128px;
    font-size: 18pt;
    border-radius: 5px;
}

#download:hover {
    background-color: #ddd;
    text-decoration: none;
}

.metadataBlock {
    display: block;
    position: relative;
    left: 140px;
    top: 17px;
    width: 220px;
}

.metadata {
    display: block;
    font-size: 12pt;
    color: #808080;
    text-decoration: none;
}

a.download {
    display: block;
    width: 380px;
}

a.download:hover {
    text-decoration: none;
}

